<?php 
require_once('../conexion.php');
session_start();
$vene_id=limpiar($_GET['vene_id']);
$sql=mysqli_query($con,"DELETE FROM seriales_espera WHERE vene_id='$vene_id'") or die(mysqli_error($con));

$borrar_sql=mysqli_query($con,"DELETE FROM venta_espera_sabores_art WHERE vene_id=$vene_id") or die(mysqli_error($con));
$borrar_sql=mysqli_query($con,"DELETE FROM venta_espera_detalle WHERE ventas_espera_vene_id=$vene_id") or die(mysqli_error($con));

$borrar_sql=mysqli_query($con,"DELETE FROM venta_espera_sabores WHERE vene_id=$vene_id") or die(mysqli_error($con));
$borrar_sql=mysqli_query($con,"DELETE FROM venta_espera_combo WHERE ventas_espera_vene_id=$vene_id") or die(mysqli_error($con));

$borrar_sql=mysqli_query($con,"DELETE FROM ventas_espera WHERE vene_id=$vene_id") or die(mysqli_error($con));

?>